{
  "cxx_compiler_version": "11.2.0",
  "openssl": "3.0",
  "c_compiler": "gcc",
  "zlib": "1.2",
  "channel_targets": "defaults",
  "xz": "5",
  "libffi": "3.4",
  "sqlite": "3",
  "tk": "8.6",
  "readline": "8.0",
  "c_compiler_version": "11.2.0",
  "target_platform": "linux-64",
  "bzip2": "1.0",
  "expat": "2",
  "cxx_compiler": "gxx"
}